# CMAKE generated file: DO NOT EDIT!
# Generated by "MinGW Makefiles" Generator, CMake Version 3.3

CMakeFiles/ucdn-test.dir/ucdn-test.c.obj
 D:/ft262/ucdn-master/ucdn-test.c
 D:/ft262/ucdn-master/ucdn.h
